Subject: Re: GE - End World Hunger
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 4 Feb 2001 10:08:00 -0800 (PST)

How's about we talk about it?  I think that's more efficient.  As long as we 
talk before the next call, we should be in good shape.

Kay

From: Scott Dieball@ENRON_DEVELOPMENT on 02/02/2001 06:25 PM
To: Kay Mann/Corp/Enron@Enron, Sheila Tweed/HOU/ECT@ECT
cc:  

Subject: GE - End World Hunger

Could I please get your feedback on the comments I sent to you re the 
Indemnity, LOL and Nondisclosure provisions so that I can consolidate and 
send our comments to GE on Monday (unless of course you took these up with GE 
in the last call that I missed).

Thanks,

Scott